uuid: f25e9064-3444-4e44-9920-73259fea6774
langcode: en
status: true
dependencies:
  module:
    - user
id: user.field_api_user
field_name: field_api_user
entity_type: user
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
